package com.mx.dla.dda.contrato.titulos.constants;

import com.mx.dla.dda.catalogos.dtos.Catalogable;

public enum TipoOrden implements Catalogable  {
	ASC(true,"Ascendente"),
	DESC(false,"Descendente")
	;

	private Boolean asc;
	private String desc;
	
	private TipoOrden(boolean isAsc,String desc)
	{
		this.asc = isAsc;
		this.desc = desc;
	}
	
	@Override
	public String getValue() {
		return asc.toString();
	}

	@Override
	public String getDesc() {
		return desc ;
	}

}
